AnsweredAssumed Answered

opengl 4.x (or at least 3.3?!) on HP laptop, Windows 7(64), radeon 6490M (maybe). How?

Question asked by scottm on Dec 14, 2015

I'm trying to get support for openGL 4.x, or at least 3.3. How do I? Drivers from the AMD site either give me openGL 1.1 or 3.1 (or crash viewgl). They also change how Device Manager reports the hardware - 7400 or 6490M.

 

Please tell me this is possible.

Outcomes